<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.690000534058</MDI>
      <MDI key="STATISTICS_MEAN">5.4669049417411</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.007999420166</MDI>
      <MDI key="STATISTICS_STDDEV">10.76055992384</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
